body,
html {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  background: url(header.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


h1{
  font-size: 3rem;
  color: #FFD099;
}

.buffer {
  height: 10rem;
}

hr {
    margin: 20px auto;
    color: #F05F44;
    border: 3px solid #F05F44;
    max-width: 65px;
    opacity: 1;  
}

.btn{
  font-weight: 700;
  border-radius: 300px;
  text-transform: uppcase;
}

.btn-primary{
  background-color: #F05F44;
  border-color: #F05F44;
}

.btn-primary:hover{
  background-color: #ee4808;
  border-color: #ee4808;
  border-width: 4px;
}

.btn-0 {
  padding: 1rem 2rem;
}